
.main {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    transition: all 0.35s ease-in-out;
}
.content {
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100vw;
    width: 100vw;
    margin-bottom: 20px;
}

.bg-purple {
    background-color: #9979E0;
    opacity: 0.8; 
    border-radius: 20px;
}

@media (min-width:768px) {
    .content {
        width: auto;
    }

}